# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2018-04-06 21:41
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kpi', '0003_auto_20180405_1342'),
    ]

    operations = [
        migrations.AddField(
            model_name='indicator',
            name='done_count',
            field=models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0)], verbose_name='Сделано'),
        ),
        migrations.AddField(
            model_name='indicatorsforemployees',
            name='done_count',
            field=models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0)], verbose_name='Сделано'),
        ),
    ]
